prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-apds9930
Description: Digital Ambient Light and Proximity Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-apds9930
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
